<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../generalstyles.css">
    <link rel="stylesheet" href="../Listado/listado.css">
    <title>Hollow Knight</title>
</head>
<body>
    <header>
        <figure class="logo flex">
            <img src="../src/M4PLay.jpg" alt="m4play logo" width="100%">
            <h1>Learning through play</h1>
        </figure>
        <nav>
            <ul class="flex m0a">
                <li><a href="../Home/index.html">M04Play</a></li>
                <li><a href="../Listado/listado.html">Videojuegos</a></li>
                <li><a href="../Home/index.html#noticias">Noticias</a></li>
                <li><a href="../Home/index.html#ranking">Ranking</a></li>
                <li><a href="../enquesta/enquesta.html">Enquesta</a></li>
                <li><a href="../Contacto/contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="games m0a">
            <h1>Juegos</h1>
            <article>
                <a href="../ArticulosIndividuales/hollowknight.html">
                    <div class="inner flex">
                        <figure>
                            <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                                alt="Garry's Mod Portada" width="600" height="500">
                        </figure>
                        <div class="content">
                            <h3>Garry's Mod</h3>
                            <div class="etiquetas flex">
                                <p class="etiqueta"><a href="#sandbox">Sandbox</a></p>
                                <p class="etiqueta"><a href="#multijugador">Multijugador</a></p>
                                <p class="etiqueta"><a href="#divertidos">Divertidos</a></p>
                                <p class="etiqueta"><a href="#modificables">Modificables</a></p>
                            </div>
                        </div>

                    </div>
                </a>
            </article>
            <article>
                <a href="../ArticulosIndividuales/hollowknight.html">
                    <div class="inner flex">
                        <figure>
                            <img src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                                alt="The Binding Of Isaac Portada" width="600" height="500">
                        </figure>
                        <div class="content">
                            <h3>The Binding Of Isaac</h3>
                            <div class="etiquetas flex">
                                <p class="etiqueta"><a href="#roguelikeDeAccion">Roguelike_de_acción</a></p>
                                <p class="etiqueta"><a href="#roguelike">Roguelike</a></p>
                                <p class="etiqueta"><a href="#indie">Indie</a></p>
                                <p class="etiqueta"><a href="#dificiles">Difíciles</a></p>
                            </div>
                        </div>
                    </div>
                </a>
            </article>
            <article>
                <a href="../ArticulosIndividuales/hollowknight.html">
                    <div class="inner flex">
                        <figure>
                            <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png"
                                alt="Gran Turirmo Portada" width="600" height="500">
                        </figure>
                        <div class="content">
                            <h3>Gran Turismo 5</h3>
                            <div class="etiquetas flex">
                                <p class="etiqueta"><a href="#simuladorDeConducción">Simulador_de_conducción</a></p>
                                <p class="etiqueta"><a href="#unjugador">Un_jugador</a></p>
                                <p class="etiqueta"><a href="#multijugador">Multijugador</a></p>
                            </div>
                        </div>
                    </div>
                </a>
            </article>
            <article>
                <a href="../ArticulosIndividuales/hollowknight.html">
                    <div class="inner flex">
                        <figure>
                            <img src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg"
                                alt="Guitar Hero: Metallica Portada" width="600" height="500">
                        </figure>
                        <div class="content">
                            <h3>Guitar Hero: Metallica</h3>
                            <div class="etiquetas flex">
                                <p class="etiqueta"><a href="#musical">Musical</a></p>
                                <p class="etiqueta"><a href="#multijugador">Multijugador</a></p>
                            </div>
                        </div>

                    </div>
                </a>
            </article>
            <article>
                <a href="../ArticulosIndividuales/hollowknight.html">
                    <div class="inner flex">
                        <figure>
                            <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg"
                                alt="Hollow Knight Portada" width="600" height="500">
                        </figure>
                        <div class="content">
                            <h3>Hollow Knight</h3>
                            <div class="etiquetas flex">
                                <p class="etiqueta"><a href="#metroidvania">metroidvania</a></p>
                                <p class="etiqueta"><a href="#tipoDarkSouls">Tipo_Dark_souls</a></p>
                                <p class="etiqueta"><a href="#plataformas">Plataformas</a></p>
                                <p class="etiqueta"><a href="#2D">2D</a></p>
                            </div>
                        </div>

                    </div>
                </a>
            </article>
            <article>
                <a href="../ArticulosIndividuales/hollowknight.html">
                    <div class="inner flex">
                        <figure>
                            <img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg"
                                alt="Assassin's Creed: Origins Portada" width="600" height="500">
                        </figure>
                        <div class="content">
                            <h3>Assasin's Creed: Origins</h3>
                            <div class="etiquetas flex">
                                <p class="etiqueta"><a href="#historico">Historico</a></p>
                                <p class="etiqueta"><a href="#unjugador">Un_jugador</a></p>
                                <p class="etiqueta"><a href="#accion">Acción</a></p>
                                <p class="etiqueta"><a href="#explicito">Explicito</a></p>
                            </div>
                        </div>
                    </div>
                </a>
            </article>
        </section>
    </main>
    <footer class="flex">
        <nav>
            <ul class="flex">
                <li><a href="https://facebook.com"><img src="../src/facebook.png" alt="facebook"></a></li>
                <li><a href="https://twitter.com"><img src="../src/twitter.png" alt="twitter"></a></li>
                <li><a href="https://instagram.com"><img src="../src/instagram.png" alt="instagram"></a></li>
                <li><a href="https://youtube.com"><img src="../src/youtube.png" alt="Youtube"></a></li>
            </ul>
        </nav>
        <div class="column adress">
            <p>Carrer d'aiguablava 121</p>
            <p>083033 Barcelona</p>
        </div>
        <div class="column copyright">
            <p>Copyright @2022-2023</p>
        </div>
    </footer>
</body>
</html>